<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.contexts"?>
<contexts>

<!--Test preferences-->
<context id="tgpp0001">
<description>Definir preferências para a perspectiva Teste.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rcomponent_test_perspective_prefe.htm" label="Preferências da perspectiva Teste"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/component_test.htm" label="Visão geral do teste"/>
</context>
<context id="tgpp0002">
<description>Definir preferências para a perspectiva Teste.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rcomponent_test_perspective_prefe.htm" label="Preferências da perspectiva Teste"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/component_test.htm" label="Visão geral do teste"/>
</context>
<context id="tgpp0003">
<description>Definir preferências para a perspectiva Teste.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rcomponent_test_perspective_prefe.htm" label="Preferências da perspectiva Teste"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/component_test.htm" label="Visão geral do teste"/>
</context>
<context id="tgpp0004">
<description>Definir preferências para a perspectiva Teste.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rcomponent_test_perspective_prefe.htm" label="Preferências da perspectiva Teste"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/component_test.htm" label="Visão geral do teste"/>
</context>
<context id="tgpp0005">
<description>Definir preferências para a perspectiva Teste.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rcomponent_test_perspective_prefe.htm" label="Preferências da perspectiva Teste"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/component_test.htm" label="Visão geral do teste"/>
</context>

<context id="rgpp0001">
<!--Local report definitions-->
<description>Definir preferências de como os relatórios locais são gerados na perspectiva Teste.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="Preferências de definições de relatório de relatório local"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="Relatórios de testes"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="Registrando classes de relatórios em preferências"/>
</context>
<context id="rgpp0002">
<!--Local report definitions-->
<description>Definir preferências de como os relatórios locais são gerados na perspectiva Teste.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="Preferências de definições de relatório de relatório local"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="Relatórios de testes"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="Registrando classes de relatórios em preferências"/>
</context>
<context id="rgpp0003">
<!--Local report definitions-->
<description>Definir preferências de como os relatórios locais são gerados na perspectiva Teste.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="Preferências de definições de relatório de relatório local"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="Relatórios de testes"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="Registrando classes de relatórios em preferências"/>
</context>
<context id="rgpp0004">
<!--Local report definitions-->
<description>Definir preferências de como os relatórios locais são gerados na perspectiva Teste.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="Preferências de definições de relatório de relatório local"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="Relatórios de testes"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="Registrando classes de relatórios em preferências"/>
</context>
<context id="rgpp0005">
<!--Local report definitions-->
<description>Definir preferências de como os relatórios locais são gerados na perspectiva Teste.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="Preferências de definições de relatório de relatório local"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="Relatórios de testes"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="Registrando classes de relatórios em preferências"/>
</context>
<context id="rgpp0006">
<!--Local report definitions-->
<description>Definir preferências de como os relatórios locais são gerados na perspectiva Teste.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="Preferências de definições de relatório de relatório local"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="Relatórios de testes"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="Registrando classes de relatórios em preferências"/>
</context>
<context id="rgpp0007">
<!--Local report definitions-->
<description>Definir preferências de como os relatórios locais são gerados na perspectiva Teste.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="Preferências de definições de relatório de relatório local"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="Relatórios de testes"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="Registrando classes de relatórios em preferências"/>
</context>
<context id="rgpp0008">
<!--Local report definitions-->
<description>Definir preferências de como os relatórios locais são gerados na perspectiva Teste.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="Preferências de definições de relatório de relatório local"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="Relatórios de testes"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="Registrando classes de relatórios em preferências"/>
</context>
<context id="rgpp0009">
<!--Local report definitions-->
<description>Definir preferências de como os relatórios locais são gerados na perspectiva Teste.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="Preferências de definições de relatório de relatório local"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="Relatórios de testes"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="Registrando classes de relatórios em preferências"/>
</context>
<context id="rgpp0010">
<!--Local report definitions-->
<description>Definir preferências de como os relatórios locais são gerados na perspectiva Teste.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="Preferências de definições de relatório de relatório local"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="Relatórios de testes"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="Registrando classes de relatórios em preferências"/>
</context>
<context id="rgpp0011">
<!--Local report definitions-->
<description>Definir preferências de como os relatórios locais são gerados na perspectiva Teste.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="Preferências de definições de relatório de relatório local"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="Relatórios de testes"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="Registrando classes de relatórios em preferências"/>
</context>
<context id="rgpp0012">
<!--Local report definitions-->
<description>Definir preferências de como os relatórios locais são gerados na perspectiva Teste.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="Preferências de definições de relatório de relatório local"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="Relatórios de testes"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="Registrando classes de relatórios em preferências"/>
</context>
<context id="rgpp0013">
<!--Local report definitions-->
<description>Definir preferências de como os relatórios locais são gerados na perspectiva Teste.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="Preferências de definições de relatório de relatório local"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="Relatórios de testes"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="Registrando classes de relatórios em preferências"/>
</context>


<!--Test Associations page-->
<context id="tasp0001">
<description>Defina preferências para como os tipos de Teste estão associados aos editores, gere e execute assistentes.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/component_test.htm" label="Visão geral do teste"/>
</context>

<context id="tnav0001">
<!--Test Navigator-->
<description>Esta visualização exibe uma visualização orientada por teste do espaço de trabalho. Ela permite gerenciar recursos do teste, como conjuntos de teste ou execuções de teste.</description>
</context>

<context id="enav0001">
<!--Execution navigator-->
<description>Execute as instâncias de teste e revise as execuções de teste. Dê um clique duplo em um item para abrir seu conteúdo na área de janela do editor. Clique no ícone filtro na barra de ferramentas para filtrar o conteúdo da área de janela.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="Instâncias de etapas de teste"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_executions.htm" label="Execuções de etapas de teste"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/treviewing_testcase_results.htm" label="Editando resultados de etapas de teste"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tsetting_preferences.htm" label="Definindo Preferências de Teste"/>
</context>

<context id="enav0005">
<!--Execution pane filter dialog-->
<description>Filtre o conteúdo da área de janela atual. Selecione se mostrar as execuções atualmente em andamento e se mostrar os históricos de execuções anteriores.</description>
<topic href="../org.eclipse.hyades.test.doc/tasks/tsetting_preferences.htm" label="Definindo Preferências de Teste"/>
</context>

<context id="depf0001">
<!--Deployment editor content-->
<description>Uma Implementação descreve o emparelhamento de artefatos (coleções de recursos relacionados a testes) e locais (máquinas nas quais um teste pode ser executado.)</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="Criando uma Implementação"/>
</context>

<context id="depf0002">
<!--Deployment editor-->
<description>Uma Implementação descreve a união de artefatos (coleções de recursos relacionados a testes) e locais (máquinas nas quais um teste pode ser executado.)</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="Criando uma Implementação"/>
</context>

<context id="depf0003">
<!--Deployment editor, general section-->
<description>Uma Implementação descreve a união de artefatos (coleções de recursos relacionados a testes) e locais (máquinas nas quais um teste pode ser executado.)</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="Criando uma Implementação"/>
</context>

<context id="depf0004">
<!--Deployment editor, pairs tab, artifacts section-->
<description>O conjunto de artefatos para os quais esta implementação especifica um local implementável</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="Testar Artefatos"/>
</context>

<context id="depf0005">
<!--Deployment editor, pairs tab, locations section-->
<description>O conjunto de locais para os quais esta implementação pode mapear um ou mais artefatos</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="Locais"/>
</context>

<context id="depf0006">
<!--Deployment editor, pairs tab, artifacts - location pairs section-->
<description>O mapeamento de artefatos para locais (nos quais os recursos de teste nos artefatos serão implementados.)</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="Testar Artefatos"/>
</context>

<context id="medt0002">
<!--Deployment editor, location information-->
<description>Define as propriedades de localização do host.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="Instâncias do host"/>
</context>

<context id="locf0003">
<!--Deployment editor, location section-->
<description>Define as propriedades de localização do host.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="Instâncias do host"/>
</context>

<context id="locf0004">
<!--Deployment editor, add new location-->
<description>Adicione ou remova uma localização. Navegue na localização na lista.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="Instâncias do host"/>
</context>

<context id="locf0005">
<!--Deployment editor, location tree-->
<description>Editor Implementação</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="Instâncias do host"/>
</context>

<context id="locf0006">
<!--Location editor-->
<description>O editor de local permite especificar detalhes sobre uma máquina.</description>
<topic href="../org.eclipse.hyades.test.doc/tasks/defining_hosts.htm" label="Definindo Locais"/>
</context>

<context id="locf0007">
<!--Location editor, attributes tab-->
<description>Defina atributos deste local.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/clocation_attributes.htm" label="Atributos de Local Reservados"/>
</context>

<context id="artf0001">
<!--Artifact editor, Overview-->
<description>O editor de artefato permite especificar os recursos de teste que são incluídos em um artefato (e, portanto, implementados no mesmo local durante a execução.)</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/cartifacts.htm" label="Definindo Artefatos"/>
</context>

<context id="artf0002">
<!--Artifact editor, test assets tab-->
<description>Especifique os recursos de teste neste artefato.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/cartifacts.htm" label="Definindo Artefatos"/>
</context>

<context id="artf0003">
<!--Artifact editor, attributes tab-->
<description>Defina atributos deste artefato.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/cartifact_attributes.htm" label="Atributos de Artefato Reservados"/>
</context>


<context id="rwiz0003">
<!--Report - report selector-->
<description>O gerador de relatório para utilizar com os itens atualmente selecionados.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="Relatórios de etapas de teste"/>
</context>

<context id="rwiz0002">
<!--Report - report selector-->
<description>O gerador de relatório para utilizar com os itens atualmente selecionados.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="Relatórios de etapas de teste"/>
</context>

<context id="rwiz0001">
<!--Report - report selector-->
<description>O gerador de relatório para utilizar com os itens atualmente selecionados.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="Relatórios de etapas de teste"/>
</context>

<context id="exed0001">
<!--Execution editor overview-->
<description>Página Visão geral dos resultados da execução.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_executions.htm" label="Resultados da execução"/>
</context>

<context id="exed0002">
<!--Execution editor - events-->
<description>Página Eventos dos resultados da execução.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_executions.htm" label="Resultados da execução"/>
</context>

</contexts>
